Subject: Re: [MOBILE-IP] AAA request

From: Roberts Phil-QA3445 <[email-masked]>
Date: Tue, 28 Sep 1999 09:56:31 -0500

> Hello Phil,
>
> I think that the current draft needs some work.  I hope to make
> some revisions and submit a new draft within a week or so, depending
> on comments from my co-authors.
>
OK, we look forward to it.  You want comments from the list in the interim?

> Roberts Phil-QA3445 wrote:
>
> > This question makes me want to ask a couple of more questions.  We have
> a
> > working group item to specify " how Mobile IP should use AAA
> functionality
> > to support inter-domain and intra-domain mobility."  So, do we somehow
> want
> > to own a "AAA requirements for mobile-ip" document within the working
> group?
> > And, if so, what status do we intend it to have?
>
> Is it possible to have the same document go through last call
> in both groups?
>
Good question.  It was behind what I was asking.  The AAA chair asked for a
couple of things.  First, that we ask for rough consensus from mobile-ip
because he didn't want to be working from something this working group would
later disown.  The mobile-ip working group can do this easily.  Second, he
thought it would be better for the mobile-ip working group to own the
document and the AAA group to refer to it.  That's why I asked the questions
about what the working group wanted as far as a document goes.  I guess last
call would imply we're asking for some RFC status for the document.  What
would you propose for that?

Phil

> Regards,
> Charlie P.

---

From: Charles Perkins <[email-masked]>
Date: Tue, 28 Sep 1999 08:07:42 -0700

> OK, we look forward to it.  You want comments from the list in the interim?

Yes, comments would be great, I'm sure!

>            .........                          The AAA chair asked for a

If the AAA group is happy with a document that is approved by the
Mobile IP working group, I reckon that is good enough.  And, it
makes sense that way because AAA is looking for inputs, not imposing
restrictions or laying out specifications that we have to follow.
So, I like the idea that the Mobile IP group should go for an
Informational RFC that the AAA wg can cite.  The only remaining
detail would be for someone to get explicit agreement from the
AAA working group, that this is how they would like to proceed.

Regards,
Charlie P.